<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>권말 부분</string>
	<key>Blackboard</key>
	<string>블랙보드</string>
	<key>Book (Blue Book)</key>
	<string>북(청색 북)</string>
	<key>Book (Blue Notebook)</key>
	<string>북(청색 노트북)</string>
	<key>Book (Brown Book)</key>
	<string>북(갈색 북)</string>
	<key>Book (Composition)</key>
	<string>북(작문)</string>
	<key>Book (Green Book)</key>
	<string>북(녹색 북)</string>
	<key>Book (Green Notebook)</key>
	<string>북(녹색 노트북)</string>
	<key>Book (Orange Notebook)</key>
	<string>북(오렌지색 노트북)</string>
	<key>Book (Red Book)</key>
	<string>북(적색 북)</string>
	<key>Book (Yellow Book)</key>
	<string>북(황색 북)</string>
	<key>Calendar</key>
	<string>일정</string>
	<key>Characters (Character Sheet)</key>
	<string>글자(글자 표)</string>
	<key>Characters (Mask)</key>
	<string>글자(마스크)</string>
	<key>Characters (Photo)</key>
	<string>글자(사진)</string>
	<key>Clapper Board</key>
	<string>크래퍼보드</string>
	<key>Clock</key>
	<string>시계</string>
	<key>Cog</key>
	<string>코그</string>
	<key>Eye</key>
	<string>눈</string>
	<key>Figures and Graphs</key>
	<string>도표 및 그래프</string>
	<key>Filing Cabinet</key>
	<string>문서 보관함</string>
	<key>Flag (Blue Flag)</key>
	<string>플래그(청색 플래그)</string>
	<key>Flag (Green Flag)</key>
	<string>플래그(녹색 플래그)</string>
	<key>Flag (Orange Flag)</key>
	<string>플래그(오렌지색 플래그)</string>
	<key>Flag (Purple Flag)</key>
	<string>플래그(자주색 플래그)</string>
	<key>Flag (Red Flag)</key>
	<string>플래그(적색 플래그)</string>
	<key>Flag (White Flag)</key>
	<string>플래그(백색 플래그)</string>
	<key>Flag (Yellow Flag)</key>
	<string>플래그(황색 플래그)</string>
	<key>Front Matter</key>
	<string>전문</string>
	<key>Inbox</key>
	<string>받은 편지함</string>
	<key>Information</key>
	<string>정보</string>
	<key>Lectern</key>
	<string>독서대</string>
	<key>Light Bulb</key>
	<string>전구</string>
	<key>Locations (Location Sheet)</key>
	<string>로케이션(로케이션 표)</string>
	<key>Locations (Map)</key>
	<string>로케이션(지도)</string>
	<key>Magnifying Glass</key>
	<string>확대경</string>
	<key>Music</key>
	<string>음악</string>
	<key>Musical Notes</key>
	<string>악보</string>
	<key>Notes (Blue Notepad)</key>
	<string>노트(청색 노트패드)</string>
	<key>Notes (Green Notepad)</key>
	<string>노트(녹색 노트패드)</string>
	<key>Notes (Red Notepad)</key>
	<string>노트(적색 노트패드)</string>
	<key>Notes (White Notepad)</key>
	<string>노트(백색 노트패드)</string>
	<key>Notes (Yellow Notepad)</key>
	<string>노트(황색 노트패드)</string>
	<key>Outline</key>
	<string>아웃라인</string>
	<key>Pencil</key>
	<string>연필</string>
	<key>Question Mark</key>
	<string>물음표</string>
	<key>Reviewer Comments</key>
	<string>검토자 코멘트</string>
	<key>Scissors</key>
	<string>가위</string>
	<key>Speech Bubble</key>
	<string>말풍선</string>
	<key>Speech Marks</key>
	<string>따옴표</string>
	<key>Statistics</key>
	<string>통계</string>
	<key>Sync Folder</key>
	<string>동기화 폴더</string>
	<key>TV (Flat Screen TV)</key>
	<string>TV(평면 스크린 TV)</string>
	<key>TV (Old TV)</key>
	<string>TV(기존 TV)</string>
	<key>Tables</key>
	<string>테이블 </string>
	<key>Test Tube</key>
	<string>시험관</string>
	<key>Thought Bubble</key>
	<string>사고 풍선</string>
	<key>To Do (Ticked)</key>
	<string>할 일(체크표시)</string>
	<key>To Do (Unticked)</key>
	<string>할 일(체크표시 해제)</string>
	<key>Warning</key>
	<string>경고</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>중간 기착지(청색 중간 기착지)</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>중간 기착지(녹색 중간 기착지)</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>중간 기착지(오렌지색 중간 기착지)</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>중간 기착지(자주색 중간 기착지)</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>중간 기착지(적색 중간 기착지)</string>
	<key>Way-Station (White Way-Station)</key>
	<string>중간 기착지(백색 중간 기착지)</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>중간 기착지(황색 중간 기착지)</string>
</dict>
</plist>
